MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第128行: 第128行:
     padding: 0;
     padding: 0;
     text-align: center;
     text-align: center;
}
.infoBoxYellow {
  padding: 0.5em;
  background: rgba(255,255,245);
}
.infoBoxRed {
  padding: 0.5em;
  background: rgba(258,240,245);
}
.infoBoxBlue {
  padding: 0.4em;
  background: rgba(240,248,255);
}
.infoBoxPurple {
  padding: 0.4em;
  background: rgba(248,248,255);
}
.infoBoxGreen {
  padding: 0.5em;
  background: rgba(245,255,250);
}
.infoBoxOrange {
  padding: 0.5em;
  background: rgba(250,240,230);
}
}
/* 隐藏用户评论头像 */
/* 隐藏用户评论头像 */